### Method

# GUPnP Context remove_server_handler

#### Declaration [src]

    void
    gupnp_context_remove_server_handler (
      GUPnPContext* context,
      const char* path
    )

#### Description [src]

Remove a `SoupServerCallback` from the `GUPnPContext`‘s `SoupServer`.

Available since: | 0.20.11

#### Parameters

`path` | `const char*`
| The toplevel path for the handler.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.